.info-event {
    color: #092B4E;
    text-align: center;
    font-family:"Poppins-Regular, Poppins", sans-serif!important;
    font-size: 20px;
}

#liste-evenements .mobile_title{
    display: none;
}

.col-w-even .col-4 {
    width: calc(100% / 4)!important;
}

.col-w-even .col-5 {
    width: calc(100% / 5)!important;
}

.col-w-even .col-6 {
    width: calc(100% / 6)!important;
}

.col-w-even .col-7 {
    width: calc(100% / 7)!important;
}

.col-w-even .col-8 {
    width: calc(100% / 8)!important;
}

.btn-programme:hover {
    background-color: #0E3192!important;
    color: #FFF!important;
    font-family:"Poppins-Regular, Poppins", sans-serif!important;
}

.btn-programme {
    display: flex!important;
    flex-flow: column;
    justify-content: center;
    background-color: #f1faff!important;
    border-color: rgba(165,189,255,0.31)!important;
    color : #092B4E!important;
    font-size: 20px!important;
    font-family:"Poppins-Regular, Poppins", sans-serif!important;

}

.btn-group-programme {
    min-height: 120px;
    height: max-content;
    border-radius: 30px!important;
}

.first-letter-uppercase::first-letter{
    text-transform: uppercase!important;
}
.first-letter-uppercase{
    display: block;
    text-transform: lowercase;
}

.btn-check-programme:checked + .btn {
    position: relative;
    background-color: #0E3192!important;
    color: #FFF!important;
}

.btn-check-programme:checked + .btn:after {
    content: '';
    position: absolute;
    width: 28px;
    height: 28px;
    background-color: transparent;
    border-top: 28px solid #0E3192;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
    border-bottom: none;
    transform: translate(-50%, 50%);
    left: 50%;
    bottom: -14px;
}

.btn-group>.btn:first-of-type{
    border-top-left-radius: 36px;
    border-bottom-left-radius: 36px;
}

.btn-group>.btn:last-of-type {
    border-top-right-radius: 36px;
    border-bottom-right-radius: 36px;
}

.programme-container{
    display: none;
}

.programme-container.active{
    display: block;
}

.programme,
.title-bold a {
    color: #00519E;
}

.title-bold a:hover,
.title-bold a:focus{
    color: #00519E;
    text-decoration: none;
}

.label-bold{
    font-size: 25px!important;
    font: normal normal bold 29px/43px Poppins;
}

.btn-programme{
    font-size: 17px!important;
}

.title-bold {
    font-size: 29px;
    font: normal normal bold 29px/43px Poppins;
}

.accordion-button{
    height: min-content;
}

.programme.collapse{
    min-height: 24px!important;
}

.programme.collapsing{
    height: 24px;
}

.programme.collapse:not(.show){
    display: block;
    height: 24px;
    overflow: hidden;
}

@media screen and (min-width: 1201px) {
    #liste-evenements .programme_content.collapse:not(.show){
        display: block;
    }
}

@media screen and (max-width: 1200px) {
    .label-bold{
        font-size: 20px!important;
    }

    #liste-evenements .btn-group-programme,
    #liste-evenements .desktop_title{
        display: none!important;
    }

    #liste-evenements .mobile_title{
        display: flex;
        color: white;
        background-color: #00519E;
        border-radius: 15px;
    }

    #liste-evenements .mobile_title a{
        color: white;
    }

    #liste-evenements .mobile_title a:hover,
    #liste-evenements .mobile_title a:focus{
        text-decoration: none;
    }

    .tile_icon{
        font-size: 22px;
    }

    #liste-evenements .mobile_title p{
        font-size: 20px;
        margin: 0;
    }

    #liste-evenements .programme-container{
        display: block;
    }

    #liste-evenements .accordion-button-plus::after{
        background-image: url("../images/minus-solid.svg")!important;
    }

    #liste-evenements .accordion-button-plus.collapsed::after{
        background-image: url("../images/plus-solid.svg")!important;
    }

    #liste-evenements .programme{
        font-size: 20px!important;
    }

    #liste-evenements .title-bold {
        font: normal normal bold 20px/43px Poppins;
    }
}

@media screen and (max-width: 500px) {
    .programme img{
        display: none;
    }
}